/* GLOBAL TABLE WORLD */
.global_tables {
    width: 100%;
    margin: 50px auto;
}

.global_tables--title {
    text-align: start;
    margin-bottom: 20px;
    font-size: 36px;
    font-weight: 700;
    line-height: 49.03px;
    color: #282828;
}

.global_tables--subtitle {
    color: var(--black);
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.global_table {
    border-collapse: collapse;
    width: 100%;
}

.global_table--thread td,
.global_table--content td,
.global_table th {
    text-align: start;
    padding: 20px 0;
    font-size: 18px;
    line-height: 24.51px;
}

.global_table th {
    font-weight: 600;
}
.global_table-thread td,
.global_table--content td {
    font-weight: 500;
}

.global_table--content a {
    color: var(--colorPrimary);
}

.global_table--content a:hover {
    text-decoration: underline;
}

.global_table--content tr:nth-child(odd) {
    background-color: #f6f8fe;
}
.global_btns {
    margin-top: 20px;
    display: flex;
    gap: 0px;
}

.global_btns button {
    width: 148px;
    height: 50px;
    font-weight: 600;
    font-size: 16px;
    background-color: #e7e7e7;
    color: var(--white);
    border: none;
    cursor: pointer;
}

.global_btns button:first-child {
    border-radius: 5px 0 0 5px;
}

.global_btns button:last-child {
    border-radius: 0 5px 5px 0;
}

.global_btns button:hover {
    background-color: #979797;
}

.global_btns button.active {
    background-color: var(--buttonColor);
    color: var(--white);
}

.global_btns button.active:hover {
    background-color: #5c7cf9;
}

.column_death,
.column_capita,
.column_hosp {
    display: none;
}


/* GLOBAL TABLE STYLES */
.table_section {
    margin-bottom: 50px;
}
.table_ctn {
    width: 100%;
    padding: 0 30px;
    border-collapse: collapse;
}
.table_ctn--title {
    font-size: 36px;
    font-weight: 700;
    color: #282828;
    line-height: 49.03px;
    text-align: start;
    width: 78%;
    margin-bottom: 20px;
}
.table_ctn--title p {
    font-size: 20px;
    font-weight: 500;
    color: #b2b2b2;
    line-height: 30px;
    margin-top: 15px;
}
.table_ctn--thread td,
.table_ctn--content td,
.table_ctn th {
    font-size: 16px;
    font-weight: 600;
    line-height: 24.51px;
    text-align: center;
    padding: 20px 0;
    /* border: 1px solid var(--black); */
}
.table_ctn-thread td,
.table_ctn--content td {
    font-weight: 500;
}
.table_ctn--content tr {
    display: none;
}
.table_ctn--content tr:nth-child(odd) {
    background-color: #f6f8fe;
}
.table_ctn--content tr.row-appear {
    display: table-row;
}
.table_btn {
    display: block;
    width: 150px;
    height: 40px;
    border: none;
    border-radius: 5px;
    background-color: var(--buttonColor);
    color: var(--white);
    margin: 0 auto;
    font-size: 14px;
    font-weight: 500;
    cursor: pointer;
}
.table_btn:hover {
    background-color: #5c7cf9;
}


@media (max-width: 1030px) {
    .table_ctn--thread td,
    .table_ctn--content td,
    .table_ctn th {
        font-size: 12px;
        font-weight: 600;
        line-height: normal;
        text-align: center;
        padding: 13px 0;
    }
}

@media (max-width: 960px) {
    .rollable {overflow-x: scroll;}
    .resize {min-width: 960px;}
}

@media (max-width: 768px) {
    .resize {min-width: 600px;}
    .resize caption {width: 70vw;}
    .table_ctn {width: 90%; margin: 20px auto;}
    .table_ctn th {font-weight: 700;}
    .table_ctn-thread td,
    .table_ctn--content td,
    .table_ctn th,
    .global_table--thread td,
    .global_table--content td,
    .global_table th {
        font-size: 8px;
        line-height: normal;
        padding: 13px 0;
    }
    .table_ctn--title p,
    .global_tables--subtitle {
        font-size: 12px;
        line-height: 15px;
    }
    .table_ctn--title,
    .global_tables--title {
        font-size: 23px;
        line-height: 33.03px;
        width: 100%;
    }
    .global_btns button {
        width: 71px;
        height: 41px;
        font-size: 11px;
    }
}